html { 
  background: url(bg.jpg) no-repeat center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
A {
	text-decoration: undeline;
	color:#FFC0FF;
	font-size: 12px; 
	font-family: verdana;
}
a:visited{color:#E088AF}
a:hover{color:#FF0F5E}
a.blue{color:#0000FF;}
a.blue:hover{color:#731336}
a.blue:visited{color:#FF79A8;}
.bold{font:900}
.left{padding-left:20;padding-right:20}
.style1 {
	font-size: 12px;
	font-weight: bold;
	color: #660000;
}